{
	"ident": 1005,
	"order": 6,
	"objtype": "kComponent",
	"componentlib": "HTML Device",
	"componentctrl": "HTML Icon (Link)",
	"properties": {
		"::iconid": 0,
		"::textcolor": "RGB(0,0,0)",
		"address": "",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Media",
				"iconid": "htmliconlink1+16x16",
				"default": false
			}
		},
		"desgroup": 0,
		"deslock": false,
		"height": 4.232,
		"keepaspectratio": false,
		"left": 5.08,
		"lineno": 13,
		"lineoffset": 0.0,
		"nolineifempty": false,
		"noreload": false,
		"tooltip": "",
		"totalsifnoline": false,
		"userinfo": "",
		"visible": true,
		"width": 4.049
	}
}
